Bug 1410101 - [abrt] bijiben: icalcomponent_isa(): bijiben killed by SIGSEGV
Summary: [abrt] bijiben: icalcomponent_isa(): bijiben killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: bijiben
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Pete Walter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:29d025e7be6d43033619a8c5290...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-04 13:06 UTC by Pavel Studeník
Modified: 2017-12-12 10:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:16:35 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (54.59 KB, text/plain)
2017-01-04 13:06 UTC, Pavel Studeník
no flags Details
File: cgroup (242 bytes, text/plain)
2017-01-04 13:06 UTC, Pavel Studeník
no flags Details
File: core_backtrace (14.00 KB, text/plain)
2017-01-04 13:06 UTC, Pavel Studeník
no flags Details
File: dso_list (21.16 KB, text/plain)
2017-01-04 13:06 UTC, Pavel Studeník
no flags Details
File: environ (1.96 KB, text/plain)
2017-01-04 13:06 UTC, Pavel Studeník
no flags Details
File: exploitable (95 bytes, text/plain)
2017-01-04 13:06 UTC, Pavel Studeník
no flags Details
File: limits (1.29 KB, text/plain)
2017-01-04 13:06 UTC, Pavel Studeník
no flags Details
File: maps (100.36 KB, text/plain)
2017-01-04 13:06 UTC, Pavel Studeník
no flags Details
File: mountinfo (3.66 KB, text/plain)
2017-01-04 13:06 UTC, Pavel Studeník
no flags Details
File: namespaces (102 bytes, text/plain)
2017-01-04 13:06 UTC, Pavel Studeník
no flags Details
File: open_fds (1.06 KB, text/plain)
2017-01-04 13:06 UTC, Pavel Studeník
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-01-04 13:06 UTC, Pavel Studeník
no flags Details
File: var_log_messages (1.05 KB, text/plain)
2017-01-04 13:06 UTC, Pavel Studeník
no flags Details

Description Pavel Studeník 2017-01-04 13:06:02 UTC
Description of problem:
I try to create new note and the application crashes.

Version-Release number of selected component:
bijiben-3.21.2-2.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        bijiben
crash_function: icalcomponent_isa
executable:     /usr/bin/bijiben
global_pid:     4069
kernel:         4.8.13-300.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 icalcomponent_isa at /usr/src/debug/libical-2.0.0/src/libical/icalcomponent.c:320
 #1 e_cal_component_set_icalcomponent at e-cal-component.c:1147
 #2 memo_create_note at provider/biji-memo-provider.c:575
 #3 biji_manager_note_new at biji-manager.c:858
 #4 on_new_note_clicked at bjb-main-toolbar.c:120
 #5 _g_closure_invoke_va at gclosure.c:867
 #8 gtk_button_do_release at gtkbutton.c:1843
 #9 gtk_real_button_released at gtkbutton.c:1961
 #14 multipress_released_cb at gtkbutton.c:666
 #15 ffi_call_unix64 at ../src/x86/unix64.S:76

Potential duplicate: bug 1323680

Comment 1 Pavel Studeník 2017-01-04 13:06:07 UTC
Created attachment 1237132 [details]
File: backtrace

Comment 2 Pavel Studeník 2017-01-04 13:06:08 UTC
Created attachment 1237133 [details]
File: cgroup

Comment 3 Pavel Studeník 2017-01-04 13:06:10 UTC
Created attachment 1237134 [details]
File: core_backtrace

Comment 4 Pavel Studeník 2017-01-04 13:06:12 UTC
Created attachment 1237135 [details]
File: dso_list

Comment 5 Pavel Studeník 2017-01-04 13:06:13 UTC
Created attachment 1237136 [details]
File: environ

Comment 6 Pavel Studeník 2017-01-04 13:06:14 UTC
Created attachment 1237137 [details]
File: exploitable

Comment 7 Pavel Studeník 2017-01-04 13:06:15 UTC
Created attachment 1237138 [details]
File: limits

Comment 8 Pavel Studeník 2017-01-04 13:06:17 UTC
Created attachment 1237139 [details]
File: maps

Comment 9 Pavel Studeník 2017-01-04 13:06:19 UTC
Created attachment 1237140 [details]
File: mountinfo

Comment 10 Pavel Studeník 2017-01-04 13:06:20 UTC
Created attachment 1237141 [details]
File: namespaces

Comment 11 Pavel Studeník 2017-01-04 13:06:21 UTC
Created attachment 1237142 [details]
File: open_fds

Comment 12 Pavel Studeník 2017-01-04 13:06:22 UTC
Created attachment 1237143 [details]
File: proc_pid_status

Comment 13 Pavel Studeník 2017-01-04 13:06:24 UTC
Created attachment 1237144 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2017-11-16 14:08:17 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2017-12-12 10:16:35 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.